Page MenuHomePhabricator

Right borders missing in apex toolbar
Closed, ResolvedPublic

Description

Event Timeline

Esanders created this task.May 7 2018, 11:26 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 7 2018, 11:26 AM

Change 431573 had a related patch set uploaded (by Esanders; owner: Esanders):
[mediawiki/extensions/ContentTranslation@master] Only hide toolbar right-borders on WMUI skins

https://gerrit.wikimedia.org/r/431573

Change 431573 merged by jenkins-bot:
[mediawiki/extensions/ContentTranslation@master] Only hide toolbar right-borders on WMUI skins

https://gerrit.wikimedia.org/r/431573

Nikerabbit edited projects, added Language-2018-Apr-June; removed Patch-For-Review.
Nikerabbit moved this task from Backlog to QA on the Language-2018-Apr-June board.
Pginer-WMF triaged this task as Normal priority.May 9 2018, 9:28 AM
Pginer-WMF moved this task from Needs Triage to CX2 on the ContentTranslation board.
Etonkovidova closed this task as Resolved.May 10 2018, 4:27 AM
Vvjjkkii renamed this task from Right borders missing in apex toolbar to nhdaaaaaaa.Jul 1 2018, 1:11 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii removed Esanders as the assignee of this task.
Vvjjkkii raised the priority of this task from Normal to High.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed subscribers: gerritbot, Aklapper.
CommunityTechBot renamed this task from nhdaaaaaaa to Right borders missing in apex toolbar.Jul 2 2018, 6:45 AM
CommunityTechBot closed this task as Resolved.
CommunityTechBot assigned this task to Esanders.
CommunityTechBot lowered the priority of this task from High to Normal.
CommunityTechBot updated the task description. (Show Details)
CommunityTechBot added subscribers: gerritbot, Aklapper.